import request from '@/utils/request'

export function listStock(query) {
  return request({ url: '/warehouse/stock/list', method: 'get', params: query })
}

export function getStock(id) {
  return request({ url: '/warehouse/stock/' + id, method: 'get' })
}

export function outStock(data) {
  return request({ url: '/warehouse/stock/out', method: 'post', data })
}
